# Generated by Django 4.1.7 on 2023-03-05 12:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('widget_calendar', '0004_alter_location_mode'),
    ]

    operations = [
        migrations.AlterField(
            model_name='location',
            name='mode',
            field=models.CharField(choices=[('onsite', 'Onsite'), ('online', 'Online'), ('hybrid', 'Hybrid')], default='onsite', max_length=6),
        ),
    ]
